## conntrack 1.4.1

=== debian/changelog ===
conntrack (1:1.4.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Error on fwrite failure in src/read_config_lex.c.
    - Patch from Kees Cook to not ignore return value of chdir call.
  * Merge the above changes into a patch and drop the parse.c change as
    its included in debian

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 15 Dec 2013 19:58:06 +0530

conntrack (1:1.4.1-1) unstable; urgency=low

  * [095df09] Move to 3.0 (quilt) for bz2 support
  * [6b61aef] Imported Upstream version 1.4.1
    - Fix build error in parse.c (Closes: #707388)
  * [6d981a0] Update build-deps

 -- Alexander Wirt <formorer@debian.org>  Thu, 06 Jun 2013 13:43:18 +0200

conntrack (1:1.2.1-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Error on fwrite failure in src/read_config_lex.c.
    - Patch from Kees Cook to not ignore return value of chdir call.
  * Include stdio.h to fix FTBFS.

 -- Angel Abad <angelabad@ubuntu.com>  Fri, 27 Jul 2012 11:40:16 +0200

conntrack (1:1.2.1-1) unstable; urgency=low

  * [ed902b3] Initial upstream branch.
  * [ea27bb4] Imported Upstream version 1.2.1
  * [9a5f9ae] Update libnetfilter_conntrack requirement
  * [92005c6] Fix dependency
  * [fb4a63b] wrap-and-sort debian/control
  * [21100c2] Remove obsolete stuff
  * [30f468d] Convert to dh9
  * [b96ec88] Bump standards version
  * [741f6a6] wrap-and-sort
  * [9c43cb9] Install examples
  * [f403c41] Installation of examples moved to dh_installexamples
  * [d60e302] Remove wrong example

 -- Alexander Wirt <formorer@debian.org>  Tue, 12 Jun 2012 18:09:58 +0200

conntrack (1:1.0.0-2ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #778690) Remaining changes:
    - Error on fwrite failure in src/read_config_lex.c.
    - Patch from Kees Cook to not ignore return value of chdir call.

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 07 Jun 2011 15:17:56 +0200

conntrack (1:1.0.0-2) unstable; urgency=low

  * Build depend on libnetfilter-conntrack >= 0.9.1 
    (Closes: #616410)

 -- Alexander Wirt <formorer@debian.org>  Fri, 04 Mar 2011 10:07:00 +0100

conntrack (1:1.0.0-1) unstable; urgency=low

  * New upstream version (Closes: #589202, #589203, #589204) 
    - Fix removing of conntrack entries (Closes: #496769)
  * Bump standards version
  * Force deb source 1.0
  * Use invoke-rc.d in logrotate.de (Closes: #613512)
  * Make logrotate silent (Closes: #605247)

 -- Alexander Wirt <formorer@debian.org>  Thu, 03 Mar 2011 23:07:26 +0100

conntrack (1:0.9.14-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #599148), remaining changes:
    - Error on fwrite failure in src/read_config_lex.c. 
    - Patch from Kees Cook to not ignore return value of chdir call.

 -- Lorenzo De Liso <blackz@ubuntu.com>  Sun, 27 Jun 2010 23:47:14 +0200

conntrack (1:0.9.14-2) unstable; urgency=low

  * Integrate lost NMU from Stefan Fritsch. Thanks Stefan
  * Prevent dpkg conffile prompt for unmodified conntrackd.conf when upgrading
    from pre 1:0.9.12-1 (closes: #542662).

 -- Alexander Wirt <formorer@debian.org>  Sat, 13 Feb 2010 11:17:59 +0100

conntrack (1:0.9.14-1) unstable; urgency=low

  * New upstream version 
  * Add ${misc:Depends} to all binary packages
  * Add dpatch support
  * Bump standards version (no changes)
  * Remove Max from Uploaders. Thanks for your work!
  * Backport patch from HEAD to fix UDP filtering. 
    Thanks tino for the hint

 -- Alexander Wirt <formorer@debian.org>  Sat, 30 Jan 2010 18:34:09 +0100

conntrack (1:0.9.13-1.1ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes: LP: #506831
    - Error on fwrite failure in src/read_config_lex.c.
    - Patch from Kees Cook to not ignore return value of chdir call.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Wed, 13 Jan 2010 10:36:40 +0530

conntrack (1:0.9.13-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Prevent dpkg conffile prompt for unmodified conntrackd.conf when upgrading
    from pre 1:0.9.12-1 (closes: #542662).

 -- Stefan Fritsch <sf@debian.org>  Sat, 28 Nov 2009 20:41:03 +0100

conntrack (1:0.9.13-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release (Closes: #537896, #545918)
    - require libnfnetlink 1.0.0, libnetfilter_conntrack 0.0.100
    - ChangeLog was removed by upstream
  * updated home page in the copyright file (Closes: #533583)
  * correct LSB dependencies in init script, patch by Petter Reinholdtsen
    (Closes: #541079)

  [ Alexander Wirt ]
  * Bump standards version 

 -- Alexander Wirt <formorer@debian.org>  Thu, 17 Sep 2009 12:32:19 +0200

conntrack (1:0.9.12-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #380358), remaining changes:
    - Error on fwrite failure in src/read_config_lex.c.
    - Patch from Kees Cook to not ignore return value of chdir call.
  * debian/copyright: Updated download site.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 18 Jun 2009 18:27:31 -0500

conntrack (1:0.9.12-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release
    - build-depend on libnfnetlink 0.0.40, libnetfilter-conntrack 0.0.99
    - fixes FTBS (undeclared variable) 
    (Closes: #522181, #518891)
  * moved conntrackd.conf to /etc/conntrackd/conntrackd.conf (Closes: #477679)
  * updated sample configuration file
  * updated home page to http://conntrack-tools.netfilter.org/
  * restart conntrackd after logrotate (Closes: #513079)

  [ Alexander Wirt ]
  * Bump standards version 

 -- Alexander Wirt <formorer@debian.org>  Thu, 02 Apr 2009 11:37:25 +0200

conntrack (1:0.9.7-1.1ubuntu2) jaunty; urgency=low

  * Patch from Kees Cook to not ignore return value of chdir call. Thanks
    Kees (LP: #256380)
  * Remove undef of _FORTIFY_SOURCE.
  * Error on fwrite failure in src/read_config_lex.c.

 -- James Westby <james.westby@canonical.com>  Mon, 24 Nov 2008 01:27:09 +0000

conntrack (1:0.9.7-1.1ubuntu1) jaunty; urgency=low


