=== debian/control ===
Source: conntrack
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org>
Homepage: http://conntrack-tools.netfilter.org/
Build-Depends: bison,
               debhelper (>= 9),
               flex,
               libmnl-dev (>= 1.0.1),
               libnetfilter-conntrack-dev (>= 1.0.1),
               libnetfilter-cthelper0-dev,
               libnetfilter-cttimeout-dev (>= 1.0.0),
               libnetfilter-queue-dev (>= 1.0.2),
               libnfnetlink-dev (>= 1.0.1)
Standards-Version: 3.9.4

Package: conntrack
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Program to modify the conntrack tables
 conntrack is a userspace command line program targeted at system
 administrators. It enables them to view and manage the in-kernel
 connection tracking state table.

Package: conntrackd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Connection tracking daemon
 Conntrackd can replicate the status of the connections that are
 currently being processed by your stateful firewall based on Linux.
 Conntrackd can also run as statistics daemon.
