## conntrack 1.4.2

=== debian/changelog ===
conntrack (1:1.4.2-3ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/changes.patch:
      + Error on fwrite failure in src/read_config_lex.c.
      + Patch from Kees Cook to not ignore return value of chdir call.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 24 Aug 2015 13:28:09 -0400

conntrack (1:1.4.2-3) unstable; urgency=medium

  * [d2fe984] d/patches: add CVE-2015-6496.patch (Closes: #796103)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 19 Aug 2015 20:08:53 +0200

conntrack (1:1.4.2-2ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/changes.patch:
      + Error on fwrite failure in src/read_config_lex.c.
      + Patch from Kees Cook to not ignore return value of chdir call.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Oct 2014 11:31:44 +0100

conntrack (1:1.4.2-2) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [9e57eb1] d/control: add Vcs fields
  * [d2f808f] d/control: architecture is linux-any

  [ Alexander Wirt ]
  * [70fd658] Update config.{guess,sub} with autotools-dev (Closes: #763692)

 -- Alexander Wirt <formorer@debian.org>  Thu, 02 Oct 2014 07:51:09 +0200

conntrack (1:1.4.2-1) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [063c2ed] d/control: add Arturo Borrero Gonzalez as uploader
  * [2f1d20b] d/rules: delete useless comment
  * [afca2aa] d/rules: do a verbose build
  * [932ae12] d/control: add autotools-dev as build-dep
  * [8c11b54] d/control: bump standars to 3.9.6
  * [f93ca69] d/copyright: add a proper copyright file
  * [66d8631] d/copyright: fix overriding of file matching
  * [bb3229e] d/: new binary package for nfct

  [ Alexander Wirt ]
  * [b5b4069] Add systemd support
  * [8beec8e] wrap-and-sort
  * [9f760e5] Imported Upstream version 1.4.2

 -- Alexander Wirt <formorer@debian.org>  Fri, 26 Sep 2014 15:58:30 +0200
