## conntrack 1.4.3

=== debian/changelog ===
conntrack (1:1.4.3-1) unstable; urgency=medium

  * [db73d0e] Imported Upstream version 1.4.3
  * [0ccc8d0] d/patches: drop CVE-2015-6496.patch
  * [bf49028] d/control: lower priority from optional to extra

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 15 Sep 2015 13:13:43 +0200

conntrack (1:1.4.2-4) unstable; urgency=medium

  * [fcc616e] conntrackd.service: add ProtectSystem= and ProtectHome=
  * [5a4a432] d/: add basic DEP8 test suite

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 08 Sep 2015 10:44:32 +0200
