=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: conntrack
 Section: net
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexander Wirt <formorer@debian.org>
+Priority: extra
+Maintainer: Alexander Wirt <formorer@debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
 Homepage: http://conntrack-tools.netfilter.org/
 Build-Depends: autotools-dev,
@@ -19,6 +18,7 @@
 Standards-Version: 3.9.6
 Vcs-Git: https://github.com/formorer/pkg-conntrack.git
 Vcs-Browser: https://github.com/formorer/pkg-conntrack.git
+XS-Testsuite: autopkgtest
 
 Package: conntrack
 Architecture: linux-any
